Information on source package fwupd

Available versions

ReleaseVersion
buster1.2.14-1~deb10u1
bullseye1.5.7-4
bookworm1.8.6-2
sid1.8.6-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-3287vulnerablevulnerable (no DSA)fixedfixedWhen creating an OPERATOR user account on the BMC, the redfish plugin ...

Resolved issues

BugDescription
CVE-2020-10759A PGP signature bypass flaw was found in fwupd (all versions), which c ...

Security announcements

DSA / DLADescription
DLA-2274-1fwupd - security update

Search for package or bug name: Reporting problems